Bug 46453 - ftp.redhat.com link is broken
Summary: ftp.redhat.com link is broken
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-28 20:16 UTC by Jay Turner
Modified: 2015-01-07 23:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-28 20:52:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-06-28 20:16:54 UTC
Description of Problem:
The following pages have links to ftp.redhat.com which are not correct. The
"ftp://" is missing from the href tag, therefore the site tries to pull up
http://www.redhat.com/support/errata/ftp.redhat.com/pub/redhat/updates/.

The pages are:
support/errata/rh303-errata.html
support/errata/rh40-errata-general.html
support/errata/rh41-errata-general.html
support/errata/rh50-errata-general.html
support/errata/rh51-errata-general.html
support/errata/alpha/rh40-errata-alpha.html
support/errata/alpha/rh41-errata-alpha.html
support/errata/errata/rh303-errata.html
support/errata/errata/rh40-errata-general.html
support/errata/errata/rh41-errata-general.html
support/errata/errata/alpha/rh40-errata-alpha.html
support/errata/errata/alpha/rh41-errata-alpha.html
support/errata/errata/intel/rh40-errata-intel.html
support/errata/errata/intel/rh41-errata-intel.html
support/errata/errata/sparc/rh40-errata-sparc.html
support/errata/errata/sparc/rh41-errata-sparc.html
support/errata/intel/rh40-errata-intel.html
support/errata/intel/rh41-errata-intel.html
support/errata/sparc/rh40-errata-sparc.html
support/errata/sparc/rh41-errata-sparc.html

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jay Turner 2001-06-29 19:39:05 UTC
Issue is resolved and the fix pushed to live site.


Note You need to log in before you can comment on or make changes to this bug.